
Redmine - Feature #7693

"Log In As" for Admins

2011-02-23 08:53 - To Ge

Status: Closed Start date: 2011-02-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Sometimes report users some issues with their account. If you've got many projects (subprojects!) it's difficult to understand the real

user problems. Now if the admin can "login as ..." he can analyze the problem faster. . Maybe this "login as..." runs with "Rollback",

so changes not happened.

Related issues:

Is duplicate of Redmine - Feature #421: Impersonate user feature New

History

#1 - 2011-04-18 07:54 - Toshi MARUYAMA

- Category set to Accounts / authentication

#2 - 2016-12-24 09:39 - Go MAEDA

- Is duplicate of Feature #421: Impersonate user feature added

#3 - 2016-12-24 09:40 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #421.
